Activity log for bug #787464

Date Who What changed Old value New value Message
2011-05-24 10:12:07 Hans Joachim Desserud bug added bug
2011-05-24 10:12:07 Hans Joachim Desserud attachment added shot0000.png https://bugs.launchpad.net/bugs/787464/+attachment/2140738/+files/shot0000.png
2011-05-24 10:13:23 Hans Joachim Desserud widelands: importance Undecided Low
2011-05-24 10:14:32 Hans Joachim Desserud summary Hard to tell the difference between actual maps and possible maps for the yellow player Hard to tell the difference between actual flags and possible flags for the yellow player
2011-05-24 10:15:03 Hans Joachim Desserud tags ui
2011-06-03 13:28:26 SirVer widelands: status New Won't Fix
2013-01-08 18:24:31 Gabriel Margiani attachment added WL-Flag.png https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3477248/+files/WL-Flag.png
2013-01-08 18:55:46 _aD attachment added atlantean yellow.png https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3477288/+files/atlantean%20yellow.png
2013-01-08 18:55:59 _aD attachment added empire yellow.png https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3477289/+files/empire%20yellow.png
2013-01-09 06:55:01 SirVer widelands: status Won't Fix Confirmed
2013-01-09 06:55:17 SirVer widelands: assignee Widelands Media Developers (widelands-media-dev)
2013-01-09 13:12:16 Chuck Wilder widelands: assignee Widelands Media Developers (widelands-media-dev) Chuck Wilder (chuckw20)
2013-01-09 23:13:21 Mark Scott attachment added Yellow barbarian flags against desert. https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3478529/+files/Picture%206.png
2013-01-09 23:38:30 Mark Scott attachment added Burnt yellow flags https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3478533/+files/Picture%206b.png
2013-01-10 21:26:39 Chuck Wilder attachment added sample designs for barbarian road flag https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3479627/+files/Barb_flags_sm.JPG
2013-01-10 21:31:29 Chuck Wilder widelands: milestone build18-rc1
2013-01-11 18:40:12 Chuck Wilder attachment added Barbarian roadflag with skull https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3480373/+files/flag_new_sm.png
2013-01-11 18:53:32 Chuck Wilder attachment added Barb skull flag red https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3480384/+files/flag_new_rd_sm.png
2013-01-11 21:07:29 Chuck Wilder attachment added Animal skin flag? https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3480525/+files/flag3a.PNG
2013-01-11 21:24:05 Chuck Wilder attachment added Color comparison https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3480526/+files/flag3aclrs.PNG
2013-01-12 13:08:51 Mark Scott attachment added Slashes of colour on new style barbarian flag https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3480950/+files/slash.png
2013-01-14 17:35:48 Chuck Wilder attachment added Barbarian flag designs https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3483101/+files/barb-flags.png
2013-01-14 20:06:25 Chuck Wilder tags ui graphic ui
2013-01-14 22:22:05 Chuck Wilder attachment added Roughened slash https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3483389/+files/flag-slash-2.PNG
2013-01-15 00:11:16 Chuck Wilder attachment added flag-slash.zip https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3483474/+files/flag-slash.zip
2013-01-15 00:12:46 Chuck Wilder attachment added flag-axe png files https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3483475/+files/flag-axe.zip
2013-01-15 14:54:40 Chuck Wilder attachment added smooth slash flag files https://bugs.launchpad.net/widelands/+bug/787464/+attachment/3484059/+files/flag-slash-smooth.zip
2013-01-17 17:32:50 Chuck Wilder description (I'm not really sure what can be done with this, and I know there are already some reports regarding colors.) I just noticed when playing as the yellow player, that it was a bit hard to tell the difference between where I had placed flags and where it was possible. While I do use shift-click to place roads so that they are filled automatically, it was a bit confusing in the beginning. To clearify, I don't really have any suggestions for how this could be changed, or even if it *should* be changed, but I thought I'd report it. (I'm not really sure what can be done with this, and I know there are already some reports regarding colors.) I just noticed when playing as the yellow player, that it was a bit hard to tell the difference between where I had placed flags and where it was possible. While I do use shift-click to place roads so that they are filled automatically, it was a bit confusing in the beginning. To clearify, I don't really have any suggestions for how this could be changed, or even if it *should* be changed, but I thought I'd report it. ----------------------------------------------------------------- The vote as of 17 Jan.: 1st Choice=3pts 2nd Choice=2pts 3rd Choice=1pt Total Pts Axe 2 votes 4 0 14 Slash 1 0 1 4 Rough \ 3 2 0 13 "X" 0 0 1 1 Wolf 0 0 1 1
2013-01-17 17:37:16 Chuck Wilder description (I'm not really sure what can be done with this, and I know there are already some reports regarding colors.) I just noticed when playing as the yellow player, that it was a bit hard to tell the difference between where I had placed flags and where it was possible. While I do use shift-click to place roads so that they are filled automatically, it was a bit confusing in the beginning. To clearify, I don't really have any suggestions for how this could be changed, or even if it *should* be changed, but I thought I'd report it. ----------------------------------------------------------------- The vote as of 17 Jan.: 1st Choice=3pts 2nd Choice=2pts 3rd Choice=1pt Total Pts Axe 2 votes 4 0 14 Slash 1 0 1 4 Rough \ 3 2 0 13 "X" 0 0 1 1 Wolf 0 0 1 1 (I'm not really sure what can be done with this, and I know there are already some reports regarding colors.) I just noticed when playing as the yellow player, that it was a bit hard to tell the difference between where I had placed flags and where it was possible. While I do use shift-click to place roads so that they are filled automatically, it was a bit confusing in the beginning. To clearify, I don't really have any suggestions for how this could be changed, or even if it *should* be changed, but I thought I'd report it. ----------------------------------------------------------------- The vote as of 17 Jan.: ......1st Choice=3pts 2nd Choice=2pts 3rd Choice=1pt....Total Pts Axe ..... 2 votes ....... 4 ............. 0 ...............14 Slash ... 1 ............. 0 ............. 1 ............... 4 Rough \ . 3 ............. 2 ............. 0 ...............13 "X" ..... 0 ............. 0 ............. 1 ............... 1 Wolf .... 0 ............. 0 ............. 1 ............... 1
2013-01-21 15:06:03 Mark Scott widelands: status Confirmed In Progress
2013-01-21 18:55:42 Chuck Wilder widelands: status In Progress Fix Committed
2014-02-08 09:29:28 SirVer widelands: status Fix Committed Fix Released